<div class="combat-stats psionic-dash container-border">

    {{!-- #psionic --}}
    <div class="flexrow combat-box">

        {{!-- psp --}}
        <div class="flexrow stat-container psp-container hide-1e">

            {{!-- psp main output --}}
            <label class="icon" data-tooltip="Total PSP">
                <div>{{ localize 'ARS.psionics.psp' }}</div>
                <div class="psp-value">{{actor.system.psionics.psp.value}}</div>
            </label>

            {{!-- psp inputs and progress bar --}}
            {{!-- {{#unless game.user.isGM}}readonly{{/unless}} lockout for later --}}
            <div class="flexcol combat-stats-breakdown">
                <div class="flexrow underline">
                    <div>{{ localize 'Base' }}</div>
                    {{!-- <div class="psp-value-base">{{actor.system.psionics.psp.base}}</div> --}}
                    <input class="psp-points-base psp-input" disabled type="number" value="{{actor.system.psionics.psp.base}}" />
                </div>
                <div class="flexrow">
                    <div>{{ localize 'Current' }}</div>
                    <input class="psp-points-value psp-input" name="system.psionics.psp.value" data-prop-display="PSP current" type="number"
                        value="{{actor.system.psionics.psp.value}}" min="0" oninput="this.value = this.value.replace(/[^0-9]/g, '');" />
                </div>

                <div class="flexrow psp-bar">
                    <div id="progress-container" data-tooltip="{{percentage actor.system.psionics.psp.value actor.system.psionics.psp.base}}%">
                        <div id="progress-bar" style="{{progressBar actor.system.psionics.psp.value actor.system.psionics.psp.base}}">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {{!-- psp attack --}}
        <div class="flexrow stat-container psp-container hide-2e">

            {{!-- psp main output --}}
            <label class="icon" data-tooltip="Total PSP">
                <div>{{ localize 'ARS.psionics.pspattack' }}</div>
                <div class="psp-value">{{actor.system.psionics.pspattack.value}}</div>
            </label>

            {{!-- psp inputs and progress bar --}}
            {{!-- {{#unless game.user.isGM}}readonly{{/unless}} lockout for later --}}
            <div class="flexcol combat-stats-breakdown">
                <div class="flexrow underline">
                    <div>{{ localize 'Base' }}</div>
                    {{!-- <div class="psp-value-base">{{actor.system.psionics.pspattack.base}}</div> --}}
                    <input class="psp-points-base psp-input" disabled type="number" value="{{actor.system.psionics.pspattack.base}}" />
                </div>
                <div class="flexrow">
                    <div>{{ localize 'Current' }}</div>
                    <input class="psp-points-value psp-input" name="system.psionics.pspattack.value" data-prop-display="PSP Attack current"
                        type="number" value="{{actor.system.psionics.pspattack.value}}" min="0"
                        oninput="this.value = this.value.replace(/[^0-9]/g, '');" />
                </div>

                <div class="flexrow psp-bar">
                    <div id="progress-container"
                        data-tooltip="{{percentage actor.system.psionics.pspattack.value actor.system.psionics.pspattack.base}}%">
                        <div id="progress-bar" style="{{progressBar actor.system.psionics.pspattack.value actor.system.psionics.pspattack.base}}">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {{!-- psp defense --}}
        <div class="flexrow stat-container psp-container hide-2e">

            {{!-- psp main output --}}
            <label class="icon" data-tooltip="Total PSP">
                <div>{{ localize 'ARS.psionics.pspdefense' }}</div>
                <div class="psp-value">{{actor.system.psionics.pspdefense.value}}</div>
            </label>

            {{!-- psp inputs and progress bar --}}
            {{!-- {{#unless game.user.isGM}}readonly{{/unless}} lockout for later --}}
            <div class="flexcol combat-stats-breakdown">
                <div class="flexrow underline">
                    <div>{{ localize 'Base' }}</div>
                    {{!-- <div class="psp-value-base">{{actor.system.psionics.pspdefense.base}}</div> --}}
                    <input class="psp-points-base psp-input" disabled type="number" value="{{actor.system.psionics.pspdefense.base}}" />
                </div>
                <div class="flexrow">
                    <div>{{ localize 'Current' }}</div>
                    <input class="psp-points-value psp-input" name="system.psionics.pspdefense.value" data-prop-display="PSP Defense current"
                        type="number" value="{{actor.system.psionics.pspdefense.value}}" min="0"
                        oninput="this.value = this.value.replace(/[^0-9]/g, '');" />
                </div>

                <div class="flexrow psp-bar">
                    <div id="progress-container"
                        data-tooltip="{{percentage actor.system.psionics.pspdefense.value actor.system.psionics.pspdefense.base}}%">
                        <div id="progress-bar" style="{{progressBar actor.system.psionics.pspdefense.value actor.system.psionics.pspdefense.base}}">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {{!-- disciplines/sciences/devotes --}}
        <div class="flexrow stat-container" style="border-right: none; min-width: 169px;">

            {{!-- discipline total --}}
            <label class="total-disciplines hide-1e">
                <div>{{ localize 'ARS.psionics.disciplines' }}</div>
                <div class="psi-discipline">{{actor.system.psionics.disciplines}}</div>
            </label>

            {{!-- sciences and devotions total --}}
            <div class="flexcol combat-stats-breakdown psi-misc-breakdowns">
                <div class="flexrow underline hide-2e">
                    <div>{{ localize 'ARS.psionics.psiAbility' }}</div>
                    <div>{{math actor.system.psionics.pspattack.base "+" actor.system.psionics.pspdefense.base}}</div>
                </div>
                <div class="flexrow underline hide-2e">
                    <div>{{ localize 'ARS.psionics.psiAbilityCurrent' }}</div>
                    <div>{{math actor.system.psionics.pspattack.value "+" actor.system.psionics.pspdefense.value}}</div>
                </div>
                <div class="flexrow underline">
                    <div>{{ localize 'ARS.psionics.sciences' }}</div>
                    <div>{{actor.system.psionics.sciences}}</div>
                </div>
                <div class="flexrow underline">
                    <div>{{ localize 'ARS.psionics.devotions' }}</div>
                    <div>{{actor.system.psionics.devotions}}</div>
                </div>
                <div class="flexrow total-defenses hide-1e">
                    <div>{{ localize 'ARS.psionics.defenses' }}</div>
                    <div>{{actor.system.psionics.defenseModes}}</div>
                </div>
            </div>

            {{!-- head --}}
            <label class="psi button hide-1e">
                <a class="closed-mind-state">{{actor.system.psionics.closedMind}}</a>
                <a class="reset-closed-mind" data-tooltip="Click to fully reset your Minds closed state to normal (3)">Reset</a>
            </label>
        </div>
    </div>
</div>